---
name: Marcella Summers
locality:
country: Remote
role: <a href="">Manager, Sales Operations</a>
reports_to: nscala
picture: marcellasummers.jpeg
pronouns:
pronunciation: maar-seh-luh
twitter:
linkedin: marcellasummers
gitlab: msummers11
departments:
- Field Ops - Child
specialty:
- Alliances
expertise: Operations
story: I am joining GitLab with over 7 years experience in Sales Operations. Finding
  a need for and buildilng out operational efficiencies is my passion. In my free
  time, I enjoy travelling, both internationally and locally in my travel trailer,
  and enjoy spending time outdoors with my family. I really enjoy working remotely
  and am excited and greatful to be here at GitLab!
job_title: Senior Manager, Global Partner Specialists
division: Sales
public: true

